copy output_files\Pacman.rbf PacMan.mcp
copy output_files\Pacman.rbf Alibaba.mcp
copy output_files\Pacman.rbf BeastieFeastie.mcp
copy output_files\Pacman.rbf Birdiy.mcp
copy output_files\Pacman.rbf CrushRoller.mcp
copy output_files\Pacman.rbf DreamShopper.mcp
copy output_files\Pacman.rbf Eeekk.mcp
copy output_files\Pacman.rbf Eggor.mcp
copy output_files\Pacman.rbf Eyes.mcp
copy output_files\Pacman.rbf Gorkans.mcp
copy output_files\Pacman.rbf JumpShot.mcp
copy output_files\Pacman.rbf LizardWizard.mcp
copy output_files\Pacman.rbf MrTnt.mcp
copy output_files\Pacman.rbf MsPacman.mcp
copy output_files\Pacman.rbf PacmanClub.mcp
copy output_files\Pacman.rbf PacManiacMiner.mcp
copy output_files\Pacman.rbf PacManPlus.mcp
copy output_files\Pacman.rbf Ponpoko.mcp
copy output_files\Pacman.rbf Puckman.mcp
copy output_files\Pacman.rbf SuperGlob.mcp
copy output_files\Pacman.rbf TheGlob.mcp
copy output_files\Pacman.rbf VanVanCar.mcp
copy output_files\Pacman.rbf Woodpecker.mcp
